html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
em,
small,
strong,
sub,
sup,
mark,
del,
ins,
strike,
abbr,
dfn,
blockquote,
q,
cite,
code,
pre,
ol,
ul,
li,
dl,
dt,
dd,
div,
section,
article,
main,
aside,
nav,
header,
hgroup,
footer,
img,
figure,
figcaption,
address,
time,
audio,
video,
canvas,
iframe,
details,
summary,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	/*font-family: Roboto, "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;*/
	font-family: "メイリオ", Meiryo, sans-serif;
	overflow-y: scroll;
}

img {
	width: 100%;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: none;
	color: black;
	cursor: pointer;
}

.flex {
	display: flex;
}

.hide {
	display: none;
}

.border-bottom-none {
	border-bottom: none !important;
}

.dnone {
  display: none;
}

/*全ページヘッダー＆レフトコンテンツ共通*/
/*全体*/
body {
	background: #EFF0F4;
}

/*モーダルウィンドウ*/
.modal-window,
.modal-window2,
.modal-window-price,
.modal-window-destination,
.modal-window-error {
	display: none;
	position: fixed;
	top: 5%;
	left: 30%;
	/* transform: translate(-50%, -50%); */
	width: 40rem;
	background-color: white;
	border-radius: 30px;
	z-index: 1201;
	font-size: 14px;
}

.modal-window-item {
	display: none;
	position: fixed;
	top: 5%;
	left: 25%;
	/* transform: translate(-50%, -50%); */
	width: 50rem;
	background-color: white;
	border-radius: 30px;
	z-index: 31;
	max-height: 90%;
	font-size: 14px;
	overflow-y: auto;
	/* IE, Edge 対応 */
	-ms-overflow-style: none;
	/* Firefox 対応 */
	scrollbar-width: none;
}

/*SPスマホ用モーダル*/
.sp-modal-window {
	display: none;
	position: fixed;
	top: 5%;
	left: 10%;
	width: 20rem;
	background-color: white;
	border-radius: 30px;
	z-index: 1500;
	font-size: 14px;
}

.sp-pass-placeholder{
	font-size: 10px;
    margin: 4px 0px 0px 0px;
}

.modal-contents-area {
	padding: 2rem 2rem;
}

.modal-title {
	border-bottom: 1px solid #707070;
	padding: 1rem 2rem;
}

.modal-title p {
	font-size: 1.2rem;
	font-weight: bold;
}

.modal-batsu {
	margin-left: auto;
	width: 15px;
	cursor: pointer;
}

.modal-batsu span {
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #6D6D6D;
	-webkit-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

.modal-batsu span:nth-last-child(1) {
	transform: rotate(45deg);
	top: 9px;
}

.modal-batsu span:nth-last-child(2) {
	transform: rotate(-45deg);
	top: 10px;
}

.modal-button-area {
	justify-content: center;
	padding: 1rem 0 3rem 0;
}

.modal-button-area button {
	outline: none
}

.modal2-button-area {
	justify-content: center;
	padding: 2rem 0 0 0;
}

.button-close1 {
	/* キャンセルボタン */
	background-color: #979797;
	color: white;
	cursor: pointer;
	padding: 0.5rem;
	border-radius: 5px;
	width: 7rem;
/*	margin-right: 2rem;*/
	text-align: center;
	box-shadow: 5px 5px 6px gray;
}

.button-close1:hover {
/*	background-color: #707070;*/
    background-color: #434343;
	box-shadow: none;
}

.button-entry {
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	width: 7rem;
	padding: 0.5rem;
	background-color: #2E7BFF;
	color: white;
	/* box-shadow: 5px 5px 6px grey; */
}

.button-entry:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.button-close2 {
	/* 削除ボタン */
	color: white;
	background-color: #DB0000;
	border: 1px solid #DB0000;
	cursor: pointer;
	padding: 0.5rem;
	border-radius: 5px;
	width: 7rem;
	text-align: center;
}

.button-close2:hover {
	background-color: white;
	color: #DB0000;
	border: 1px solid #DB0000;
}

.button-close3 {
	/* 登録ボタン */
	color: white;
	background-color: #2E7BFF;
	border: 1px solid #2E7BFF;
	cursor: pointer;
	padding: 0.5rem;
	border-radius: 5px;
	margin-right: 2rem;
	width: 7rem;
	text-align: center;
	box-shadow: 5px 5px 6px gray;
}

.button-close3:hover {
	
/*	background-color: white;*/
/*	color: #2E7BFF;*/
/*	border: 1px solid #2E7BFF;*/
	background-color: #0042B2;
	box-shadow: none;
}

.overlay {
	/*オーバーレイ*/
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 31;
}

.pass-overlay {
	/*オーバーレイ*/
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 1200;
}

/*ヘッダーエリア*/
#top-header {
	position: fixed;
	width: 100%;
	padding-left: 230px;
	z-index: 29;
}

.top-header-area {
	height: 65px;
	width: 100%;
	max-width: 2500px;
}

.top-header-subp {
	font-size: 13px;
	padding: 4px 0 0 30px;
}

.top-header-logo {
	/*ヘッダーロゴ*/
	background-color: #F3F4F6;
	height: 70px;
	padding: 1rem;
}

.top-header-logo a {
	display: block;
	padding: 10px;
}

.header-sample {
	background-color: #003E7B;
	max-width: 2500px;
	width: 100%;
}

.top-header-container {
	/*ヘッダー中央部分*/
	padding: 20px;
}

.top-header-p {
	color: white;
	font-size: 20px;
}

.top-header-subp {
	font-size: 16px;
	padding: 4px 0 0 30px;
}

.top-header-name {
	/*ヘッダー管理者*/
	margin-left: auto;
	padding: 14px 0 0 10px;
	width: 220px;
}

.top-header-name:hover {
	background: rgba(255, 255, 255, 0.15);
}

.header-name-area {
	align-items: center;
}

.kanrisya-name {
	margin-left: 8%;
	margin-top: 5px;
}

.kanrisya-name p {
	color: white;
}

.kanrisya-button {
	width: 10px;
	height: 10px;
	border-top: 2px solid white;
	border-right: 2px solid white;
	-webkit-transform: rotate(180deg);
	transform: rotate(135deg);
	margin: 0 10px;
}

.popover {
	/*ヘッダー管理者プルダウン*/
	position: absolute;
	top: 72px;
	right: 10px;
	z-index: 10;
	display: block;
	line-height: 1.5;
	text-align: left;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	letter-spacing: normal;
	word-break: normal;
	word-spacing: normal;
	white-space: normal;
	line-break: auto;
	font-size: 0.875rem;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 0.3rem;
	display: none;
	left: inherit;
}

.arrow {
	position: absolute;
}

.popover-header {
	padding: 0.5rem 0.75rem;
	margin-bottom: 0;
	font-size: 1rem;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	border-top-left-radius: calc(0.3rem - 1px);
	border-top-right-radius: calc(0.3rem - 1px);
}

.popover-body {
	padding: 0.5rem 0.75rem;
	color: #212529;
}

.popover-body p {
	margin-bottom: 1rem;
}

.btn-ec-regular {
	color: #212529;
	background-color: #FFFFFF;
	border: 1px solid #595959;
	border-radius: 5px;
	display: block;
	padding: 0.5rem;
	margin-bottom: 0.5rem;
	text-align: center;
}

.btn-ec-regular:hover {
	background-color: #F2F2F2;
	border-color: #262626;
}

.btn-ec-sub {
	color: #212529;
	background-color: #F5F6F8;
	border: 1px solid #595959;
	border-radius: 5px;
	/*border-color: transparent;*/
	cursor: pointer;
	padding: 0.5rem;
	text-align: center;
	display: block;
	width: 100%;
}

.btn-ec-sub:hover {
	background-color: #F2F2F2;
	border-color: #262626;
}

.arrow::before {
	position: absolute;
	display: block;
	content: '';
	bottom: 100%;
	right: -80px;
	width: 10px;
	height: 10px;
	margin-bottom: -4px;
	border-top: 1px solid #b5b5b5;
	border-left: 1px solid #b5b5b5;
	background: #f7f7f7;
	transform: rotate(45deg);
	transition: all .4s ease-in-out;
}

.header-hum,
.header-btn {
	display: none;
}

/*レフトコンテンツ*/
.top-left-contents {
	width: 230px;
	background-color: #F3F4F6;
	height: 100vh;
	box-shadow: 13px 0px 10px -10px rgba(0, 0, 0, 0.3);
	overflow-y: scroll;
	position: fixed;
	z-index: 5;
	font-size: 14px;
}

.leftcontents-logo {
	width: 20px;
	margin: 0 7%;
}

.left-contents-item {
	align-items: center;
}

.acMenu dt {
	border-bottom: 1px solid #CCCCCC;
	padding: 20px 0;
	cursor: pointer;
	font-weight: normal;
	height: 60px;
}

.acMenu dt:hover {
	background-color: #003E7B;
	color: white;
}

.acMenu dd {
	background-color: white;
	display: none;
}

.leftcontents-center p a {
	display: block;
	padding: 5% 0 5% 15%;
}

.leftcontents-center p a:hover {
	background-color: rgba(156, 209, 255, 0.2);
	color: #000;
}

.leftcontents-center p form a {
	display: block;
	padding: 5% 0 5% 15%;
}

.leftcontents-center p form a:hover {
	background-color: rgba(156, 209, 255, 0.2);
	color: #000;
}

.top-left-submenu {
	padding-left: 16%;
}

.left-contents-button {
	width: 10px;
	height: 10px;
	border-top: 2px solid #707070;
	border-right: 2px solid #707070;
	-webkit-transform: rotate(135deg);
	transform: rotate(-45deg);
	transition: all 0.3s;
	margin-left: auto;
	margin-right: 7%;
}

/* ホバー時の色反転 */
.acMenu dt:hover .left-contents-button,
.sub-accordion-toggle:hover .left-contents-button {
    border-top: 2px solid white;
    border-right: 2px solid white;
}

/*.acMenu dt.rotate .left-contents-button {*/
/*	transform: rotate(135deg);*/
/*}*/

/*.h_list:hover {
	background-color: #EBF6FF;
}*/

.top-main-contents {
	min-width: 1260px;
	width: 100%;
}

/*ページごとの表示*/
.acMenu .page-open {
	display: block;
}

/*.acMenu .rotate-open {*/
/*	transform: rotate(135deg);*/
/*}*/

/*.l-o dt.rotate .left-contents-button {*/
/*	transform: rotate(-45deg);*/
/*}*/

/* ボタンが開いた状態（ON） */
.left-contents-button.rotate-open {
    transform: rotate(135deg);
}

.active {
	background-color: #002463;
	color: white !important;
}

.active form {
	background-color: #002463;
	color: white;
}

/*サブアコーディオンメニュー*/
.sub-accordion-toggle {
    cursor: pointer;
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
    background: #FAFBFD;
}

.sub-accordion-content {
    display: none;
    background-color: white;
}

/* 開いてるとき */
.sub-accordion.open .sub-accordion-content {
    display: block;
}

.sub-accordion-toggle.rotate .left-contents-button {
    transform: rotate(135deg);
}

.sub-accordion-toggle:hover {
    background-color: #003E7B;
    color: white;
}

.paddingLeft65 {
	padding-left: 65px;
}
/*サブアコーディオンメニューここまで*/


/*メインコンテンツ検索エリア共通*/
.search-area {
	background-color: white;
	padding: 5px;
	margin: 30px 0px 1rem 30px;
	align-items: center;
}

.search_container {
	/*検索ボックス*/
	box-sizing: border-box;
}

.alert {
	position: static;
	padding: .15rem 1.25rem;
	margin-bottom: 0;
}

.use_icon {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.search_container input[type="text"] {
	background-color: white;
	border: 1px solid #bbbbbb;
	/*	height: 40px;*/
	width: 350px;
	border-radius: 4px 0 0 4px;
	padding-left: 5px;
}

.search_container input[type="text"]:focus {
	outline: 0;
}

.search_container input[type="submit"] {
	cursor: pointer;
	font-family: FontAwesome;
	border: none;
	background: #3879D9;
	color: #fff;
	outline: none;
	width: 120px;
	height: 40px;
	text-align: center;
	border-radius: 0 4px 4px 0;
}

.search_container input[type="submit"]:hover {
	background-color: #002E7E;
}

.search-front {
	/*検索条件をクリア*/
	align-items: center;
}

.hidden_show {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
	margin-left: auto;
	margin-right: 1rem;
}

.hidden_show a {
	color: #000;
}

.hidden_show input {
	color: #000;
}

.hidden_show.show {
	height: auto;
	opacity: 1;
}

.text-danger {
	/*エラーメッセージ*/
	width: auto;
	font-size: 10px;
	color: red;
}

.text-red {
	color: red;
}

.text-blue {
	color: blue;
}

.input-danger {
	border: 1px solid red !important;
	background: #FDF1F0 !important;
}

/*カテゴリー*/
.child_Null {
	pointer-events: none;
}

.contents-down .child_Null:after {
	content: "\f147";
}

.search-option {
	/*検索オプション*/
	border: 2px solid #000;
}

.search-option a {
	padding: 12px 20px 12px 12px;
}

.search-option a:hover .three-border span {
	border-bottom: 1px solid #000;
}

.search-option-contents p {
	color: #000;
}

.three-border {
	padding-right: 15px;
	height: 100%;
}

.three-border span {
	display: block;
	position: relative;
	width: 30px;
	border-bottom: 1px solid #000;
	-webkit-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

.three-border span:nth-child(1) {
	top: 2px;
}

.three-border span:nth-child(2) {
	top: 8px;
}

.three-border span:nth-child(3) {
	top: 14px;
}

.three-border span:nth-child(1).open {
	top: 9px;
	transform: rotate(45deg);
}

.three-border span:nth-child(2).open {
	opacity: 0;
}

.three-border span:nth-child(3).open {
	top: 7px;
	transform: rotate(-45deg);
}

.search-openflg {
	/*トグル開閉フラグ*/
	display: none;
}

.search-acMenu {
	/*以下検索オプションプルダウン*/
	display: none;
	padding: 0.5rem;
	font-size: 12px;
}

.search-acMenu-title {
	padding-bottom: 0.5rem;
	padding-top: 0.5rem;
	font-weight: bold;
}

.search-category {
	margin-right: 2rem;
	min-width: 0;
}

.search_ipselect {
	overflow: hidden;
	width: 200px;
	text-align: center;
}

.search_ipselect select {
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}

.search_ipselect select::-ms-expand {
	display: none;
}

.search_ipselect.search_sl01 {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background: #ffffff;
}

.search_ipselect.search_sl01::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}

.search_ipselect.search_sl01 select {
	padding: 8px 0 8px 8px;
}

.search-date-box {
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background-color: white;
}

.search-date-box input {
/*	padding: 4px 0 4px 5px;*/
	width: 180px;
}

.search-price-box {
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background-color: white;
}

.search-price-box input {
	padding: 8px 0 8px 8px;
	width: 160px;
}

.search-price-box-mid {
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background-color: white;
}

.search-price-box-mid input {
	padding: 8px 0 8px 8px;
	width: 200px;
}

.search-holder-box {
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	background-color: white;
}

.search-holder-box input {
	padding: 8px 0 8px 8px;
	width: 220px;
}

.search-entry,
.search-price {
	align-items: center;
}

.search-stock,
.search-open {
	align-items: center;
}

.search-checkbox {
	margin-right: 1rem;
	color: #000;
}

.search-acMenu-title p {
	color: #000;
}

.search-checkbox input {
	margin: 0 7px 3px 0;
}

.nami {
	padding: 0 0.5rem;
	color: #000;
}

.s-n {
	margin-right: 0rem;
}

.smt {
	margin-top: 2rem;
}

.search-br {
	display: flex;
}

.search-wrap {
	display: flex;
	flex-wrap: wrap;
}

/*メインコンテンツ共通*/
.client-contents,
.user-contents,
.user-main-contents,
.top-contents {
	margin: 0px 30px 0 230px;
	padding-top: 70px;
	font-size: 14px;
}

/*カテゴリーエリア共通*/
.category-item {
	align-items: center;
	margin-bottom: 0.5rem;
}

.category-block {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	padding: 0.5rem 1rem;
	height: 15rem;
	overflow-y: scroll;
}

.category-add-button {
	margin-top: 1rem;
	border-radius: 3px;
}

.category-add-button a {
	display: block;
	padding: 0.5rem;
	text-align: center;
	font-size: 14px;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	box-shadow: 5px 5px 6px gray;
	white-space: nowrap;
}

.category-add-button a:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.pc_m1 {
	margin-left: 2rem;
}

#product_category2::before,
#product_category3::before,
#product_category4::before,
#product_category5::before,
#product_category6::before,
#product_category7::before,
#product_category8::before,
#product_category9::before {
	margin-left: 1rem;
	content: "└";
	display: inline-block;
	width: 1em;
	height: 1em;
}

.pc_m2 {
	margin-left: 3.5rem;
}

#product_category2-1::before,
#product_category2-2::before,
#product_category2-3::before,
#product_category7-1::before,
#product_category7-2::before,
#product_category7-3::before,
#product_category7-4::before {
	margin-left: 2rem;
	content: "└";
	display: inline-block;
	width: 1em;
	height: 1em;
}

.pc_m3 {
	margin-left: 3rem;
}

#product_category2-1-1::before,
#product_category2-3-1::before {
	margin-left: 3rem;
	content: "└";
	display: inline-block;
	width: 1em;
	height: 1em;
}

label[for] {
	width: max-content;
	font-size: 13px;
}

.required {
	font-size: 12px;
	color: red;
	margin-left: 3px;
}

.dt-left {
	font-weight: bold;
}

/*一覧系共通*/
.list-title {
	background-color: #003E7B;
	/* align-items: center; */
	/*	    padding: 0 1rem;*/
	font-weight: bold;
	border-radius: 3px 3px 0 0;
	:last-child:not(.header-middle){
		border-right: none;
	}
}

.list-title-tabu {
	background-color: #003E7B;
	/* align-items: center; */
	/*	    padding: 0 1rem;*/
	font-weight: bold;
	border-radius: 0 3px 0 0;
/*		:last-child:not(.header-middle){*/
/*		border-right: none;*/
/*	}*/
}

.list-item a:hover {
	background-color: #EBF6FF;
}

.list-title p,
.list-title-tabu p{
	color: white;
}

.list-item {
	background-color: white;
	border-bottom: 2px solid #CCCCCC;
	word-break: break-all;
}

.title-item {
	border-right: 2px solid #CCCCCC;
	padding: 1rem 0 1rem 0rem;
	position: relative;
	text-align: center;
}

.title-item-half {
	border-right: 2px solid #CCCCCC;
	padding: 0.5rem 0 0.5rem 0rem;
	position: relative;
	text-align: center;
}

.title-item-quarter {
	border-right: 2px solid #CCCCCC;
	padding: 0.25rem 0 0.25rem 0rem;
	position: relative;
	text-align: center;
}
.title-item-quarter:not(.header-middle){
	border-right: none;
}

.last-item {
	border: none;
}

.last-item-right {
	border-right: none;
}

.size1 {
	width: 10%;
}

.size2 {
	width: 15%;
}

.size3 {
	width: 20%;
}

.size4 {
	width: 40%;
}

.size5 {
	width: 50%;
}

.size6 {
	width: 60%;
}

.size-specified-27 {
    width: 27%;
}

.item-center{
	text-align: center;
	align-content: center;
}

.item-right{
	text-align: right;
}

.list-checkbox {
	width: 3%;
	padding: 1rem 0;
	text-align: center;
}

/*ボタン共通*/
.blue-button a {
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: #fff !important;
	box-shadow: 5px 5px 6px gray;
	white-space: nowrap;
}

.blue-button a:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.blue-button input {
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: #fff !important;
	box-shadow: 5px 5px 6px gray;
	white-space: nowrap;
}
.blue-button input:hover{
	background-color: #0042B2;
	box-shadow: none;
}

.blue-button button {
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: #fff !important;
	box-shadow: 5px 5px 6px gray;
	white-space: nowrap;
}

.blue-button button:hover {
	background-color: #0042B2;
	box-shadow: none;
}
.shinki-button input {
	padding: 7px 30px;
}

.shinki-button input:hover {
	background-color: #0042B2;
	box-shadow: none;
}

.gray-button a {
	text-align: center;
	border-radius: 5px;
	background-color: #CECFD1;
	box-shadow: 5px 5px 6px grey;
	white-space: nowrap;
}

.gray-button a:hover {
	background-color: gray;
	box-shadow: none;
}

.green-button a {
	text-align: center;
	border-radius: 5px;
	background-color: #00CE15;
	color: white;
	box-shadow: 5px 5px 6px grey;
	white-space: nowrap;
}

.green-button a:hover {
	background-color: #00CE15;
	box-shadow: none;
}

.bulk {
	margin-right: 1rem;
}

.white-button a,
.white-button input {
	padding: 0.5rem 1rem;
	background-color: white;
	border: 1px solid #a1a1a1;
	border-radius: 5px;
	margin-right: 1rem;
	white-space: nowrap;
}

.white-button a:hover,
.white-button input:hover {
	background-color: #a1a1a1;
	border: 1px solid #a1a1a1;
	color: white;
}

.page-button-area {
	/*ページ切り替えボタン*/
	/*background-color: white;*/
	justify-content: center;
	padding: 3rem 0 2rem 0;
	margin-left: 30px;
}
/* ページャーボタン背景 */
.pagebutton-item{
	span {
		background-color: white;
	}
}

.pagebutton-item a {
	color: #437EC4;
	padding: 0.5rem 1rem;
	border: 1px solid #DDDDDD;
	background-color: white;
}

.pagebutton-item a:hover {
	background-color: #437EC4;
	color: white;
}

.pagebutton-item span {
	color: #BBBBBB;
	padding: 0.5rem 1rem;
	border: 1px solid #DDDDDD;
	background-color: white;
}

.pagebutton-item2 span {
	background-color: #437EC4;
	color: white;
	padding: 0.5rem 1rem;
	border: 1px solid #DDDDDD;
}

.page-active a {
	background-color: #437EC4;
	color: white !important;
}

.delete-button a {
	/*削除ボタン*/
	padding: 0.5rem 1.5rem;
	border: 1px solid #DB0000;
	background-color: white;
	color: #DB0000;
	border-radius: 5px;
	white-space: nowrap;
}

.delete-button a:hover {
	background-color: #DB0000;
	color: white;
}

.delete-button2 a {
	/*×ボタン*/
	border: 1px solid #DB0000;
	background-color: #DB0000;
	color: #fff;
	border-radius: 50%;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 0 0.5rem;
}

.delete-button2 a:hover {
	background-color: white;
	color: #DB0000;
}

.bgr-button a {
	/*新規受付・発注済み・発注取消しボタン*/
	padding: 0.5rem 1rem;
	border-radius: 5px;
	white-space: nowrap;
}

.bgr-button-blue a {
	border: 1px solid #415a5e;
	color: #00869B;
}

.bgr-button-blue a:hover {
	background-color: #00869B;
	color: white;
}

.bgr-button-green a {
	border: 1px solid #009B1A;
	color: #009B1A;
}

.bgr-button-green a:hover {
	background-color: #009B1A;
	color: white;
}

.bgr-button-red a {
	border: 1px solid #FF1919;
	color: #FF1919;
}

.bgr-button-red a:hover {
	background-color: #FF1919;
	color: white;
}

.media-body input {
	/*画像アップロードボタン設定*/
	display: none;
}

.imgup-btn {
	margin-left: 3px;
}

.imgup-btn a {
	padding: 0.5rem;
}

.imgup-btn:hover {
	background-color: #F2F2F2;
}

/*情報登録画面footerエリア共通*/
#registration-footer {
	width: 100%;
	padding-left: 230px;
	position: fixed;
	bottom: 0;
}

.registration-footer-area {
	height: 65px;
	width: 100%;
	max-width: 2500px;
	background-color: #2f3f4e;
	opacity: 0.9;
}

.r-footer-p {
	color: white;
}

.registration-footer-center {
	padding: 1.5rem 1.5rem 0 1.5rem;
}

.fr_sl01 {
	position: relative;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	background: #ffffff;
	overflow: hidden;
	width: 110px;
	top: -4px;
	margin-left: 1rem;
}

.fr_sl01 select {
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	padding: 3px 10px;
}

.fr_sl01::before {
	position: absolute;
	top: 0.6em;
	right: 0.4em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}

.f-b-m {
	margin-right: 0.5rem;
}

.footer-right-box {
	margin-left: auto;
}

.registration-footer-button {
	margin-left: 1rem;
}

.registration-footer-button a {
	padding: 7px 40px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
}

.registration-footer-button button {
	padding: 10px 40px 9px 40px;
	margin-top: -10px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
}

.registration-footer-button a:hover {
	background-color: #0042B2;
}

.registration-footer-button button:hover {
	background-color: #0042B2;
}

.fa-backward {
	color: white;
	margin-right: 0.5rem;
}

@media screen and (max-width: 1500px) {

	/*ヘッダーエリア*/
	.top-header-container {
		padding: 20px 20px 20px 20px;
	}

	.top-header-name {
		padding: 15px 0 0 10px;
	}

	/*メインコンテンツ検索エリア*/
	.search_ipselect {
		width: 150px;
	}

	.search-price-box input {
		width: 110px;
	}
	.search-price-box-mid input {
		width: 210px;
	}

	.search-category {
		margin-right: 1rem !important;
	}
}

@media screen and (max-width: 1200px) {

	/*ヘッダーボタン*/
	.overlay.have_curtanin {
		display: block;
		opacity: 1;
		background: rgba(0, 0, 0, 0.5);
		visibility: visible;
		z-index: 21;
	}

	.top-header-logo {
		display: none;
	}

	.header-btn {
		display: block;
	}

	.header-hum {
		position: relative;
		display: block;
	}

	.h-hum-area {
		display: block;
		cursor: pointer;
		border-radius: 50%;
		box-sizing: border-box;
		padding: 10px;
		width: 50px;
		height: 50px;
		font-size: 18px;
		text-align: center;
		color: black;
		background: white;
		position: fixed;
		top: 15px;
		left: 10px;
		z-index: 30;
	}

	.hum-btn {
		padding: 10px;
		margin-bottom: 3rem;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.header-btn {
		display: none;
		cursor: pointer;
		border-radius: 50%;
		box-sizing: border-box;
		padding: 8px;
		width: 40px;
		height: 40px;
		font-size: 18px;
		text-align: center;
		color: black;
		background: white;
		position: fixed;
		top: 10px;
		left: 210px;
		z-index: 99;
	}

	.header-btn.is_open {
		display: inline-block;
		transition: all .3s;
	}

	.top-left-contents {
		overflow-y: scroll;
		transform: translateX(-300px);
		position: fixed;
		top: 0;
		left: 0;
		z-index: 20;
		font-size: 12px;
	}

	.top-left-contents.is_open {
		display: block;
		transform: translateX(0);
		transition: all .3s;
		z-index: 99;
	}

	.overlay.have_curtanin {
		display: block;
		opacity: 1;
		background: rgba(0, 0, 0, 0.5);
		visibility: visible;
		z-index: 21;
	}

	/*メインコンテンツ検索エリア*/
	[type="checkbox"] {
		transform: none;
	}

	.search-category {
		margin-right: 2rem;
		font-size: 12px;
	}

	.search_container input[type="text"] {
		width: 285px;
		height: 40px;
	}

	.search_container input[type="submit"] {
		width: 80px;
		height: 40px;
	}

	.search-potion {
		width: max-content;
	}

	.search-option a {
		padding: 10px 12px;
	}

	.search_ipselect {
		width: 130px;
	}

	.search_ipselect select {
		height: 30px;
	}

	.search-date-box input {
		padding: 8px 0 8px 8px;
		width: 140px;
		height: 30px;
	}

	.search-price-box input {
		width: 80px;
		height: 30px;
	}

	.search-checkbox {
		width: max-content;
	}

	.search-price-box input {
		width: 80px;
	}
	.search-price-box-mid input {
		width: 150px;
		height: 30px;
	}
	/*受注管理検索オプション個別設定*/
	.search-br {
		display: block;
	}

	.mt {
		margin-top: 1.5rem;
	}

	/*モーダル*/
	.modal-window-search,
	.modal-window-product,
	.modal-window-other,
	.modal-window-request {
		left: 23%;
	}

	/*メインコンテンツ共通設定*/
	.registration-main-contents {
		margin: 60px 15px 0 0;
	}

	.top-contents,
	.user-main-contents,
	.op-main-contents,
	.orderentry-main-contents,
	.orderchange-main-contents,
	.cliententry-main-contents {
		margin: 80px 15px 0 0;
	}

	.client-contents,
	.user-contents,
	.user-main-contents {
		margin: 80px 30px 0 0px;
		font-size: 12px;
	}

	.top-left-contents {
		width: 200px;
	}

	#top-header {
		padding-left: 70px;
	}

	#registration-footer {
		padding-left: 0;
	}
}

@media screen and (max-width: 867px) {

	.modal-window-search,
	.modal-window-product,
	.modal-window-other,
	.modal-window-request {
		left: 11%;
	}
}

@media screen and (max-width: 460px) {

	/*ヘッダーエリア*/
	#top-header {
		padding-left: 0;
	}

	.sptop-header-logo {
		width: 50px;
		padding-top: 14px;
		background-color: #F3F4F6;
	}

	.top-header-p {
		font-size: 16px;
	}

	.top-header-subp {
		font-size: 14px;
	}

	.top-header-container {
		padding: 15px;
	}

	.top-header-name {
		width: 70px;
		padding: 15px 0 0 10px;
	}

	.header-hum {
		/*ハンバーガーメニュー*/
		position: fixed;
		right: 15px;
		top: 15px;
		width: 40px;
		height: 37px;
		cursor: pointer;
		z-index: 90;
		text-align: center;
	}

	.header-border {
		width: 100%;
	}

	.header-border span {
		display: block;
		position: absolute;
		width: 22px;
		border-bottom: 2px solid #fff;
		-webkit-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
		left: 8px;
	}

	.header-hum span:nth-child(1) {
		top: 8px;
	}

	.header-hum span:nth-child(2) {
		top: 14px;
	}

	.header-hum span:nth-child(3) {
		top: 20px;
	}

	.header-hum span:nth-child(1).open {
		top: 14px;
		transform: rotate(45deg);
		border-bottom: 2px solid #fff;
	}

	.header-hum span:nth-child(2).open {
		opacity: 0;
	}

	.header-hum span:nth-child(3).open {
		top: 14px;
		transform: rotate(-45deg);
		border-bottom: 2px solid #fff;
	}

	.underlayer-mainvisual {
		padding-top: 60px;
	}

	/*SPヘッダーメニュー*/
	.header__sub__section {
		display: none;
	}

	.header-area {
		position: fixed;
		top: 0px;
		width: 100%;
		height: 100%;
		display: block;
		transition: all .2s ease-in-out;
		opacity: 0;
		background-color: #fff;
		transform: translateY(-115%);
		z-index: 11;
		overflow: scroll;
		padding: 0;
	}

	.toggle {
		/*spメニューが出てくる動きの設定*/
		transform: translateY(0);
		opacity: 1;
	}

	/*全体*/
	.top-contents,
	.op-main-contents,
	.orderentry-main-contents,
	.orderchange-main-contents,
	.cliententry-main-contents {
		margin: 90px 0 0 0 !important;
	}

	.wrapper_inner {
		display: block;
	}

	.top-left-contents {
		display: none;
	}

	/*    .search-area {
        display: none;
    } */

	/*コンテンツ*/
	.title-item,
	.title-item-half,
	.title-item-quarter {
		font-size: 11px;
		padding: 1rem 0.2rem;
		text-align: center;
	}

	.list-title,
	.title-item-half
	.title-item-quarter {
		border-radius: 0;
		background-color: #D8DADC;
	}

	.list-title p ,
	.title-item-half p 
	.title-item-quarter p {
		color: #000;
	}

	.sp_none {
		display: none;
	}

	.page-button-area {
		display: none;
	}

	#registration-footer {
		padding-bottom: 20px;
		position: relative;
	}
}

.notDisp {
	display: none;
}

.bg-load-overlay {
	background: rgba(255, 255, 255, 0.4);
	box-sizing: border-box;
	position: fixed;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: space-around;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2147483647;
	opacity: 1;
}

.link-text {
	text-decoration: underline;
	color: skyblue;
}

.button-close4 input{
	/* 取下げボタン */
	color: white;
	background-color: #FF0000;
	border: 1px solid #FF0000;
	cursor: pointer;
	padding: 0.5rem;
	margin-right: 75px;
	border-radius: 5px;
	width: 8rem;
	text-align: center;
	box-shadow: 5px 5px 6px gray;
}

.button-close4 input:hover {
	background-color: #DB0000;
	box-shadow: none;
}

/*以下プルダウンボタン*/
.pd_ipselect {
	overflow: hidden;
	width: 80px;
	text-align: center;
}
.pd_ipselect select {
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	text-align: left;
}
.pd_ipselect select::-ms-expand {
    display: none;
}
.pd_ipselect.pd_sl01 {
	position: relative;
}
.pd_ipselect.pd_sl01::before {
	position: absolute;
	top: 0.8em;
	right: 0.3em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.pd_ipselect.pd_sl01 select {
	padding: 5px 0 5px 5px;
}

/*タブ設定*/
.tab-area {
/*
	display: flex;
*/
  margin-top: 50px;
  padding-bottom: 40px;
  margin: 0 auto;
 }
.tab_item {
    float: left;
    margin-right: 5px;
}
.tab_item input,.tab_item a {
    width: 120px!important;
    background: #2E7BFF;
    font-size: 16px!important;
    text-align: center;
    color: white;
    display: block;
    position: relative;
    font-weight: bold;
    padding: 0.5rem 0;
    transition: all 0.2s ease;
    border-radius: 5px 5px 0 0;
}
.tab_item_select input,.tab_item_select a {
	background: #003E7B!important;
}

.tab_item a:hover, tab_item_select a:hover {
	color: white!important;
}
/*選択されているタブのスタイルを変える*/
.tab-area input:checked + .tab_item {
    background-color: #002463;
    color: #fff;
}
.tab-wrap {
    flex-wrap: wrap;
	margin-bottom: 1rem;
}

/* 一旦追加、後で整理*/
/* 一覧用入力欄*/
.list-text-border{
	margin: 1px 2px 1px 2px;
    border: 1px solid #CCCCCC;
    padding: 4px;
    border-radius: 3px;
    width: 97%;
}

.header-position{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

/* 一覧表の調整 */
.list-item-row{
	background-color: white;
	border-bottom: 2px solid #CCCCCC;
/*	word-break: break-all;*/
	overflow-wrap: break-word;
	div.billList-item.s-pn-box2{
		padding: 0.2rem;
		input:not([readonly]){
			border: solid 1pt #ddd;
   			border-radius: 4px 4px;
		}
	}
	>div.billList-item ,a div.billList-item{
		/* 一覧の中のpaddingを調整する場合はここ */
		padding: 0.5rem 0.5rem 0.5rem 0.5rem;
	}
	a .last-item{
		border-right: none;
	}
	a .last-item-right{
		border-right: none;
		text-align: right;
	}
	.li-checkbox{
		padding:0.5rem 0;
	}
	div.last-item{
		border-right: none;
	}
}

.hover_div:hover{
		background-color: #EBF6FF;
}
.item-Cposition{
	display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    .btn-sm{
		flex-basis: 65%;
	}
}
.header-height{
	height: 3.3rem;
}

.medium-btn{
	padding: 0.2rem 0;
}
.fbase80p{
	flex-basis: 80%;
}

/* table用のデザイン */
.table-display{
	font-size: 14px;
	border: 0;
	.table-header{
		background-color: #003E7B;
		th{
			vertical-align: middle;
			text-align: center;
			color:white;
			a{
				display: block;
			}
			a:is(.btn-sm a, .btn a){
				color: #fff;
			}
			a:is(.btn-sm a, .btn a):hover{
				color: #212529;
    			text-decoration: none;
			}
		}
	}
	tbody tr{
		th{
			/* 一覧の中のpaddingを調整する場合はここ */
			padding: 0.5rem 0.5rem 0.5rem 0.5rem;
			font-weight: bold;
			border-top: 0;
		}
		th:not(:last-child){
			border-left: 0;
			border-bottom: 0;
			border-right: solid 2px #ccc;
		}
		th:last-child{
			border: 0;
		}
		td{
			/* 一覧の中のpaddingを調整する場合はここ */
			text-align: left;
			vertical-align: middle;
			padding: 0.5rem 0.5rem 0.5rem 0.5rem;
		}
		td:not(:last-child){
			border-left: 0;
			border-bottom: 0;
			border-right: solid 2px #ccc;
			border-bottom: solid 2px #ccc;
		}
		td:last-child{
			border-left: 0;
			border-bottom: 0;
			border-right: 0;
			border-bottom: solid 2px #ccc;
		}
		td input{
			width: 100%;
			border: solid 1pt #ddd;
   			border-radius: 4px 4px 
		}
		td div:is(.btn, .btn-sm) a{
			color: #fff;
		}
		td div:is(.btn, .btn-sm):hover{
			a{
				color: #212529;
    			text-decoration: none;
			}
		}
		td :is(.btn, .btn-sm){
			margin: auto;
		}
		td a:is(.btn, .btn-sm){
		    display: block;
   			text-align: center;
			
		}
	}
}

.modal-item-many {
    border-right: 2px solid #cccccc;
    padding: 0.5rem;
    word-wrap: break-word;
    overflow-wrap: anywhere;
}

/* ローディング中のオーバーレイ */
#submission-lock-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4); 
    z-index: 999999; 
    display: none;
    cursor: wait;
}
/* ローディング中の表示メッセージ*/
.loader-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 1.2rem;
    font-weight: bold;
}
